Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 184177 - ATK breaks desktop on 64bit arch
Summary: ATK breaks desktop on 64bit arch
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: atk
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-03-06 23:51 UTC by John (J5) Palmieri
Modified: 2013-03-13 04:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-09 14:55:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 333678 None None None Never

Description John (J5) Palmieri 2006-03-06 23:51:40 UTC
Description of problem:
See gnome bug #333678 - On a 64 bit arch gnome applications crash with
accessibility turned on.  Happened after todays update atk-1.11.2-1.2 but it has
been awhile since my last update (around test 3 timeframe).

Comment 1 Matthias Clasen 2006-03-08 21:32:33 UTC
ok, I can't easily see where this comes from. I do see that the crash 
happens with 1.7.6, and does not happen with 1.7.5. The only changes
between 1.7.5 and 1.7.6 were memleak fixes. 

So one option would be to just revert to 1.7.5 and live with some leaks.

Comment 2 Matthias Clasen 2006-03-09 14:55:24 UTC
Reverted the problematic part of the diff in 1.7.6-2


Note You need to log in before you can comment on or make changes to this bug.